Bug 1444968 - No flash message displayed when retiring the provisioned service
Summary: No flash message displayed when retiring the provisioned service
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.8.0
Assignee: Aparna Karve
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard: ui:service:flash_msg:retirement
Depends On: 1442112
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-24 15:53 UTC by Satoe Imaishi
Modified: 2017-05-31 14:58 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1442112
Environment:
Last Closed: 2017-05-31 14:58:53 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-24 15:58:38 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/d8f65f1b96366dc016cb686d90b468812d727b88

commit d8f65f1b96366dc016cb686d90b468812d727b88
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Mon Apr 24 10:05:06 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Apr 24 11:49:56 2017 -0400

    Merge pull request #1101 from AparnaKarve/bz1442112_no_flash_retiring_service
    
    Fixed no flash message issue while retiring a service
    (cherry picked from commit 431296483b057834ff0e825ab1970c3c1df0e97d)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1444968

 app/controllers/application_controller/ci_processing.rb | 1 -
 app/controllers/service_controller.rb                   | 6 ++++++
 2 files changed, 6 insertions(+), 1 deletion(-)

Comment 3 Niyaz Akhtar Ansari 2017-04-26 07:45:17 UTC
Verified in Version 5.8.0.12-rc1.20170425180304_4f35996

Comment 5 errata-xmlrpc 2017-05-31 14:58:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.